html{margin:0px;padding:0px;width:100%;}
body{margin:0px;padding:0px;background:#eeeeea url(//www.komplekttorg.ru/forum/Themes/default/images/theme/backdrop.png) left top repeat-x;position:relative;width:100%;//text-align:center;}
p, body, font, div, td, input, select, textarea{font-family: arial, helvetica, sans-serif;font-size:14px;}
p{line-height:20px; margin-top:10px; margin-bottom:10px;}
h1{font-size:21px;margin:10px 10px 10px 18px;}
h2{font-size:18px;margin:10px 0;}
h3{font-size:16px;margin:8px 0;}
form{padding:0px;margin:0px;}
a{font-weight:bold;color:#0e385f;}
a:hover{color:#ab2e19;}
a img{border:0;}
a:hover img {border:none;}
input, select{vertical-align:middle;}
.win {padding:5px 15px; background-color: #eeeeea;}
.pointer {cursor: pointer;}
.montage {width: auto; border: #0e385f 2px solid;}
.montage table {width: auto; border: #0e385f 2px solid;}
.montage td {padding:5px 15px;color: #0e385f;}
.montage1 p {padding-top:5px;}
.montagex p {padding-bottom:5px;}
.montage td li a {text-decoration: none;}
.montage td a:hover {text-decoration: underline;}
.montagename {padding:0px 0px; background-color: #b5dbed; border-bottom: #0e385f 2px solid;}
.montagename p {font-size:16px; color: #000;}
.aqu_menu {background:#D3D8E8;padding:0;margin:0px;}
.aqu_menu, .aqu_wave {max-width:1500px;min-width:1240px;margin:0px auto;//width:expression(document.body.clientWidth < 1240? "1240px":document.body.clientWidth > 1500? "1500px":"auto");padding:0px;}
.menu {border-left: #fff 2px solid;border-right: #888888 2px solid;border-top: #fff 2px solid;border-bottom: #888888 2px solid;}
.menu ul { width:100%; margin:0px;padding:0; list-style-type: none; float:left; font-size:14px; font-weight:bold; top:0px; left:0px; z-index:1;}
.menu li { padding:6px 0 5px 0; margin-bottom: 1px; z-index:1;text-align: center;}
.menu li a { text-decoration: none; z-index:1;}
.menu_m {color: #000;  z-index:1;background-color: #D3D8E8;}
.menu_m a:hover {color: #fff;}
#menu_spec a {color:#F06;}
#menu_spec a:hover {color: #eb2318; z-index:1;}
.menu_n {color: #585b5d; z-index:1;}
.menu li a:hover {text-decoration: none; color: #000; z-index:1;}
.menu li a:visited {}
.menu li a:active {color: #000; }
.header_tree {background:#e4f0f6; width: 100%;
    border-left: #D3D8E8 5px solid;
    border-right: #D3D8E8 5px solid;
    border-top: #eeeeea 1px solid;
    border-bottom: #D3D8E8 0px solid;
    margin:0px; padding:0;}
.name_tree {height:34px; font-weight:bold; padding:0 0 0 20px;color:#0e385f; background-color: #D3D8E8; border-bottom: #D3D8E8 6px solid;}
.name_tree p, .name_tree h1, .name_tree a, .name_tree div {font-size:14px; font-weight:bold;color:#0e385f;padding:5px 0 1px 0; margin:0;text-decoration: none;}
.name_tree a {padding-top:7px;}
.name_tree a:hover {color:#ab2e19;}
.name_tree div {margin-right:20px;}
.name_tree_footer {padding:15px 0px 15px 15px; background-color: #D3D8E8; border-left: #eeeeea 1px solid; border-bottom: #eeeeea 0px solid; vertical-align:top; }
.brend {padding: 10px 0px 0px 5px;line-height:20px; border: #fff 0px solid; background-color: #e4f0f6;}
.brend a {text-decoration: none; font-weight:normal;}
.brend a:hover {text-decoration: underline;}
.body_container { padding-bottom:20px; position:relative; //text-align:center; //width:100%;}
#container_topbar, #container_topbar_right, #container_topbar_left{text-align:right;vertical-align:top;}
#container_topbar_right{text-align:left;vertical-align:top;}
#container_top_left{text-align:left;vertical-align:top;width:200px;}
#container_top{padding:0 10px 0 0;text-align:right;vertical-align:top;white-space:nowrap;height:140px;}
#container_top_right{padding:0 10px 0 0;text-align:right;vertical-align:top;height:140px;width:1%;}
#container_left_sidebar{
width:220px;
text-align:left;
vertical-align:top;
background:#D3D8E8;
border-collapse:collapse;
}
.widgets {
display: inline-block;
vertical-align:middle;
text-align: center;
width: 70px;
height: 25px;
padding:5px 20px 0 20px;
margin: 2px 0;
background-color:#fff;
}
#container_main_content{width:"*";text-align:left;vertical-align:top;padding:0;background:#e4f0f6;}
#container_footer {max-width:1500px;min-width:1240px;padding:0px 0;margin:0px auto;//width:expression(document.body.clientWidth < 1240? "1240px":document.body.clientWidth > 1500? "1500px":"auto");background:#b3b3b0;color:white;line-height:30px;}
.cpt_news_short_list, .cpt_survey, .cpt_category_tree, .cpt_currency_selection, .cpt_divisions_navigation, .cpt_auxpages_navigation, .cpt_language_selection{text-align:left;padding:10px;//width:100%;}
.cpt_maincontent {text-align:left;padding:0px;//width:100%; border-left: #eeeeea 1px solid;}
ul.vertical, ul.horizontal{padding:0px;margin:0px;}
ul.horizontal{width:100%;overflow:hidden;}
.banner_table {width: 100%;border:#eeeeea 2px solid;}
.banner_td {width: 33.33%;border:#D3D8E8 4px solid;}
.banner_img {float:left;padding:10px;}
.banner_header {margin:10px 0;}
.banner_header a {color: #0000CC;font-size: 18px;text-decoration: none;font-weight: normal;}
.banner_header a:hover {color: #ab2e19;}
.banner_text {line-height: 20px;padding-bottom:10px;}
#container_footer .cpt_custom_html p {padding:0 10px;color:#000;}
#container_footer .cpt_custom_html a {text-decoration: none;color:#505050;}
#container_footer .cpt_custom_html a:hover {text-decoration: underline;color:#000;}
#container_footer .cpt_custom_html .tabs_menu a:hover {text-decoration: none;color:#000;}
#container_footer .cpt_custom_html .tabs_menu a.active:hover {color:#fff;}
#container_footer .cpt_custom_html .tabs_menu a {color:#585b5d;}
#container_footer .cpt_custom_html .tabs_menu a.active {color:#fff;}
#container_footer .cpt_custom_html .tab_footer .tab_name a {color:#505050;}
#container_footer .cpt_custom_html .tab_footer .tab_name a:hover {color:#000;}
.tab_center {
    min-height: 1300px;
    overflow: hidden;
    position: relative;
    border: 1px solid #d2d2d2;
}
.tabs_menu_center {
    padding: 0px 0 0 0;
    text-align:center;
    border-right: 2px solid #d2d2d2;
    border-top: 1px solid #eeeeea;
    border-bottom: 1px solid #eeeeea;
}
.tabs_menu_center a {
    display: block;
    padding: 10px 0px;
    color: #deedfd;
    background-color: #3b5998;
    text-decoration: none;
}
.tabs_menu_links {
    height: 30px;
    background-color: #D3D8E8; 
    padding:2px 0 0 0; 
    color:#585b5d;
    background: url(../../images/tls_auxnav_menu.gif) right center no-repeat;
}
.tabs_menu_links a {
    text-decoration: none;
    color:#585b5d;
    line-height: 0px;
    padding: 5px 10px; 
}
.tabs_menu_links a:hover {text-decoration:underline; color:#000;}
.tabs_menu_center a:hover {text-decoration: none;color:#fff;}
.tabs_menu_center a.active {
    background-color: #D3D8E8;
    color: #333;
}
.tab_name_center {
    display: none;
    padding-left: 10px;
    background-color:#D3D8E8;
    border-left: #eeeeea 1px solid;
}
.tab_name_center.active {
    display: block;
}
.tabs_menu {
    padding: 10px 0px;
    text-align:center;
}
.tabs_menu a {
    display: block;
    padding: 4px 0px;
    background-color: #dedfe1;
    text-decoration: none;
}
.tabs_menu a.active {
    background-color: #365899;
}
.tab_footer a{font-size:13px;}
.tab_footer {
    min-height: 212px;
    overflow: hidden;
    position: relative;
    border: 1px solid #d2d2d2;
}
.tab_name {
    display: none;
    position: absolute;
    z-index: 1;
    top: 0;
    min-height: 214px;
    background-color: #b3b3b0;
}
.tab_name.active {
    display: block;
    left: 0;
    z-index: 2;
}
.spisok_petel [name="vkl"] { display: none; }
.spisok_petel > :not(input):not(label) {
  overflow: hidden;
  height: 0;
  margin: 0;
  padding: 0;
  border: 0px solid #808080;
  border-top-style: none;
  transition: .5s;
}
.spisok_petel > label {
  overflow: hidden;
  display: block;
  padding: .5em 1em;
  background: #e9ebf1;
  border-top: 1.5px solid #707070;
  color: #000;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
  float: left;
}
.spisok_petel > :checked + label + * {
  overflow: auto;
  height: 310px;
}
.spisok_petel > :checked + label {
  background: #e9ebf1;
  cursor: default;
}
.spisok_petel table {
    width: 100%;
    background: #f9fcfe;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
}
.korpus1 { position: relative; height: 750px; } 

.korpus1 > span { display: inline-block; width: 13%; line-height: 28px; height: 28px; text-align: center; cursor: pointer; }

.korpus1 > div { position: absolute; height: 209px; height: calc(750px - 28px - 1px - 10px - 2px); width: 100%; width: calc(100% - 10px - 2px); padding: 5px; background: #e4f0f6;z-index: 99;}
.korpus1 > div:nth-of-type(n+1) { visibility: collapse; -webkit-transition: 999999s; transition: 999999s; }
.korpus1 > span:active + span + span + span ~ div:nth-of-type(1),
.korpus1 > span + span:active + span + span ~ div:nth-of-type(2),
.korpus1 > span + span + span:active + span ~ div:nth-of-type(3),
.korpus1 > span + span + span + span:active ~ div:nth-of-type(4) { visibility: visible; -webkit-transition: .01s; transition: .01s; }
.korpus1 > span:active + span + span + span ~ div:nth-of-type(2),
.korpus1 > span:active + span + span + span ~ div:nth-of-type(3),
.korpus1 > span:active  + span + span + span ~ div:nth-of-type(4),
.korpus1 > span + span:active + span + span ~ div:nth-of-type(1),
.korpus1 > span + span:active + span + span ~ div:nth-of-type(3),
.korpus1 > span + span:active + span + span ~ div:nth-of-type(4),
.korpus1 > span + span + span:active + span ~ div:nth-of-type(1),
.korpus1 > span + span + span:active + span ~ div:nth-of-type(2),
.korpus1 > span + span + span:active + span ~ div:nth-of-type(4),
.korpus1 > span + span + span + span:active ~ div:nth-of-type(1),
.korpus1 > span + span + span + span:active ~ div:nth-of-type(2),
.korpus1 > span + span + span + span:active ~ div:nth-of-type(3) { visibility: hidden; -webkit-transition: .01s; transition: .01s; }
.korpus1 > div:active { visibility: visibility; }

.korpus1 > div::before { border: 10px solid transparent;border-top: 10px solid #42b72a; content: ""; position: absolute; left: 76px; top: -4px; }
.korpus1 > div:nth-of-type(2):before { left: 19%; left: calc(19% + 3px); }
.korpus1 > div:nth-of-type(3):before { left: 32%; left: calc(32% + 5px); }
.korpus1 > div:nth-of-type(4):before { left: 45%; left: calc(45% + 7px); }

.korpus2 { position: relative; height: 250px; } 
.korpus2 > span { display: inline-block; width: 13%; line-height: 28px; height: 28px; text-align: center; cursor: pointer; }

.korpus2 > div { position: absolute; height: 209px; height: calc(250px - 28px - 1px - 10px - 2px); width: 100%; width: calc(100% - 10px - 2px); padding: 5px; border: 1px solid #aaa;background: #e4f0f6;}
.korpus2 > div:nth-of-type(n+1) { visibility: collapse; -webkit-transition: 999999s; transition: 999999s; }
.korpus2 > span:active + span + span + span ~ div:nth-of-type(1),
.korpus2 > span + span:active + span + span ~ div:nth-of-type(2),
.korpus2 > span + span + span:active + span ~ div:nth-of-type(3),
.korpus2  > span + span + span + span:active ~ div:nth-of-type(4) { visibility: visible; -webkit-transition: .01s; transition: .01s; }
.korpus2 > span:active + span + span + span ~ div:nth-of-type(2),
.korpus2 > span:active + span + span + span ~ div:nth-of-type(3),
.korpus2 > span:active  + span + span + span ~ div:nth-of-type(4),
.korpus2 > span + span:active + span + span ~ div:nth-of-type(1),
.korpus2 > span + span:active + span + span ~ div:nth-of-type(3),
.korpus2 > span + span:active + span + span ~ div:nth-of-type(4),
.korpus2 > span + span + span:active + span ~ div:nth-of-type(1),
.korpus2 > span + span + span:active + span ~ div:nth-of-type(2),
.korpus2 > span + span + span:active + span ~ div:nth-of-type(4),
.korpus2 > span + span + span + span:active ~ div:nth-of-type(1),
.korpus2 > span + span + span + span:active ~ div:nth-of-type(2),
.korpus2 > span + span + span + span:active ~ div:nth-of-type(3) { visibility: hidden; -webkit-transition: .01s; transition: .01s; }
.korpus2 > div:active { visibility: visibility; }

.korpus2 > div:before { border-top: 2px solid #fff; content: ""; position: absolute; left: 0; top: -2px; width: 13%; }
.korpus2 > div:nth-of-type(2):before { left: 13%; left: calc(13% + 3px); }
.korpus2 > div:nth-of-type(3):before { left: 26%; left: calc(26% + 5px); }
.korpus2 > div:nth-of-type(4):before { left: 39%; left: calc(39% + 7px); }
.vertical li{padding-left:0px;padding-bottom:2px;clear:left;}
.horizontal li{float:left;}
.cpt_divisions_navigation ul{list-style-type:none;margin:0px;}
.cpt_auxpages_navigation ul.vertical{list-style:none;}
.cpt_auxpages_navigation ul.horizontal{list-style-type:none;padding-left:0px;}
.cpt_divisions_navigation li, .cpt_auxpages_navigation li{padding:0 0 0 18px;}
.cpt_divisions_navigation a, .cpt_auxpages_navigation a{color:#000;text-decoration:none;font-weight:bold;}
.cpt_divisions_navigation ul.vertical a, .cpt_auxpages_navigation ul.vertical a{line-height:24px;}
.cpt_divisions_navigation a:hover, .cpt_auxpages_navigation a:hover{color:#ab2e19;}

.cpt_shopping_cart_info{white-space:nowrap;margin:50px 8px 0px 8px;color:#fff;text-align:left;}
.cpt_shopping_cart_info div{display:inline;display:inline-block;//display:inline;//height:22px;padding:0 3px;font-size:16px;line-height:22px;white-space:nowrap;}
#container_topbar_right .cpt_shopping_cart_info{white-space:nowrap;}
#container_topbar_right .cpt_shopping_cart_info div{color:#fff;}
.cpt_shopping_cart_info a{padding-left:19px;color:#fff;}
.cpt_shopping_cart_info a:link, .cpt_shopping_cart_info a:visited{text-decoration:underline;background:url(../../images/addcart_icon_w.gif) left 3px no-repeat;}
.cpt_shopping_cart_info a:hover{color:#deedfd;}
#shpcrtca{font-weight:bold;}

#container_topbar_right div{padding-top:10px;}
#container_topbar_right a{font-size:16px;color:#fff;text-decoration: none;}
#container_topbar_right a:hover{color:#deedfd;text-decoration: underline;}
#container_topbar_right .cpt_shopping_cart_info a:link, #container_topbar_right .cpt_shopping_cart_info a:visited{color:#fff;background:url(../../images/addcart_icon_w.gif) left 3px no-repeat;}
#container_topbar_right .cpt_shopping_cart_info a:hover{text-decoration:none;color:#f7ee82;}
.cpt_category_tree a{color:#000;text-decoration:none;line-height:25px;}
.cpt_category_tree a:hover{text-decoration:underline;}
.survey_question{font-weight:bold;margin-bottom:10px;}
.cpt_survey td, .cpt_survey label{vertical-align:top;}
.survey_submit{margin-top:10px;text-align:center;}
.cpt_survey form{padding:0px;margin:0px;}
.cpt_currency_selection{text-align:center;font-size:100%;}
.cpt_currency_selection select{font-size:90%;}
.cpt_currency_selection form{display:inline;}
.cpt_language_selection{text-align:right;padding-left:8px;white-space:nowrap;}
.cpt_language_selection img{vertical-align:middle;border:solid 1px #eaeaea;}
.cpt_category_tree{padding:5px;}
.cpt_category_tree ul{list-style:none;margin:0px;padding:0px;}
.cpt_category_tree ul li{padding:0 0 2px 10px;}
.cpt_category_tree ul li.child, .cpt_category_tree ul li.child_current{background:none;}
.cpt_category_tree .bullet{font-size:10px;}
.cpt_category_tree .parent_current a{padding:0;font-size:100%;font-weight:bold;color:#440000!important;text-decoration:none;}
.cpt_category_tree .child a{padding-left:10px;font-size:75%;line-height:100%;font-weight:normal;background:url(../../images/aqu_point.gif) left center no-repeat;}
.cpt_category_tree .child_current a{padding-left:10px;background:url(../../images/aqu_point_v.gif) left center no-repeat;color:#440000 !important;text-decoration:none;font-size:75%;line-height:100%;}
a .bullet{text-decoration:none!important;}
.cpt_category_tree .tab{margin-left:10px;}
.cpt_product_add2cart_button{padding:5px 0;}
.add2cart_handler{    
background-color: #42b72a;
color: #fff;
height: 30px;
width: 111px;
font-size: 16px;
font-weight: bold;
border: #42b72a 1px solid;
border-radius: 3px;
}
.add2cart_handler:hover{background-color: #36a420;}
.cpt_maincontent{background:#e4f0f6;}
.home_page_category_logo{background:url(../../images/defaultnocatimage.gif) left top no-repeat;display:block;height:65px;width:65px;}
#container_main_content .cpt_root_categories td.cat_image a{position:relative;top:-0.8em;}
#container_main_content .cpt_root_categories{padding-top:1em;}
.cat_header{
height:40px;
}
.komplekttorg_header {
height:40px;
background:#58ace9;
}
.komplekttorg_header a {
text-decoration: none;
font-size: 24px;
padding-left: 5px ;
line-height: 40px;
}
.news_header, .poll_header{background:url(../../images/tls_newstheaderbg.gif) left top repeat-x;height:40px;}
.cat_header h3{background:url(../../images/aqu_aux_li.gif) left 1.1em no-repeat;color:#333;}
.news_header h3, .poll_header h3{background:url(../../images/tls_news_arr.gif) left 1em no-repeat;color:#222;}
.lang_label{display:block;font-size:100%;color:#000;line-height:30px;padding:3px 55px 5px 5px;}
.tls_page{margin:0 20px 0 0;background:#fff;}
.tls_index_header{background:#f2f2f2 url(../../images/tls_bullet.gif) 10px 1em no-repeat;line-height:230%;color:#333;font-size:120%;font-weight:bold;margin:0;padding:0 20px;}
.aqu_tel{margin:10px 20px 10px 0px;font-size:18px;color:#fff;letter-spacing:2px;white-space:nowrap;font-weight:bold;}
.smaller{font-size:80%;}
#container_left_sidebar .news_header, #container_left_sidebar .poll_header {border-left:solid 1px #f2f2f2;border-right:solid 1px #f2f2f2;}
#container_top_left .cpt_divisions_navigation li, #container_top_left .cpt_auxpages_navigation li{background:url(../../images/aqu_aux_li.gif) left 4px no-repeat;float:left;}
#container_top_left .cpt_auxpages_navigation a{color:#fff;}
#container_top_left .cpt_divisions_navigation a:hover, #container_top_left .cpt_auxpages_navigation a:hover{color:#deedfd;text-decoration:underline;}
#container_top_left .cpt_divisions_navigation, #container_left_sidebar .cpt_divisions_navigation, #container_top_left .cpt_auxpages_navigation, #container_left_sidebar .cpt_auxpages_navigation{}
#container_topbar_left .cpt_auxpages_navigation, #container_topbar_left .cpt_divisions_navigation{padding:0;margin: 10px 0 0 5px;}
#container_topbar_left .cpt_auxpages_navigation ul, #container_topbar_left .cpt_divisions_navigation ul{background:url(../../images/tls_auxnav_libg.gif) left center repeat-y;overflow:hidden;}
#container_topbar_left .cpt_auxpages_navigation ul.horizontal, #container_topbar_left .cpt_divisions_navigation ul.horizontal{height:16px;overflow:hidden;}
#container_topbar_left .cpt_auxpages_navigation ul.horizontal li, #container_topbar_left .cpt_divisions_navigation ul.horizontal li{height:16px;padding:10px 0 0 0;background:url(../../images/tls_auxnav_libg.gif) right center repeat-y;padding:0;}
#container_topbar_left .cpt_auxpages_navigation ul.horizontal a, #container_topbar_left .cpt_divisions_navigation ul.horizontal a{color:#fff;text-decoration:none;padding:0 15px;line-height:16px;display:block;//width:auto;float:left;}
#container_topbar_left .cpt_auxpages_navigation ul.horizontal a:hover, #container_topbar_left .cpt_divisions_navigation ul.horizontal a:hover{color:#deedfd;text-decoration:underline;}
#container_top_right .cpt_logo{float:right;position:relative;top:50px;left:-5px;//left:40px;//top:90px;}
#container_top_left .cpt_logo{margin:5px;}
#container_top_left .cpt_language_selection{display:inline;line-height:30px;}
#container_top_right .cpt_currency_selection{text-align:right;}
#container_left_sidebar .cpt_category_tree, #container_top_left .cpt_category_tree{
border-top: 0px solid #898989;
border-bottom: 0px solid #F2F2F2;
padding:10px 0 10px 15px;
}
#container_left_sidebar .cpt_auxpages_navigation {}
.br_line{border-top: 1px solid #f2f2f2;}
.cpt_komplekttorg {padding:10px 0 10px 30px; font-size:16px;line-height:20px;}
#container_left_sidebar .cpt_category_tree li.parent{background:url(../../images/tls_li.gif) left 0.4em no-repeat;padding:0 0 0 10px}
#container_left_sidebar h3, #container_top_left h3{line-height:40px;margin:0 0 0 10px;padding:0 0 0 20px;text-transform:uppercase;font-size:13px;}
#container_topbar .cpt_product_search, #container_topbar .cpt_shopping_cart_info{color:#808080;position:relative;top:-40px;width:40%;float:right;height:40px;overflow:hidden;margin-bottom:-40px;margin-right:5px;text-align:right;z-index:10;}
#container_footer .cpt_divisions_navigation{padding:3px;margin:0px;text-align:center;background:#426DA6;}
#container_footer .cpt_divisions_navigation ul{display:inline;width:auto;}
#container_footer .cpt_divisions_navigation li{background:none;display:inline;float:none;}
#container_footer .cpt_divisions_navigation a{font-weight:normal;color:#333;padding:0 10px;line-height:30px;text-decoration:underline;}
#container_footer .cpt_divisions_navigation a:hover{color:#E2EFFF;}
#container_main_content .cpt_product_lists{padding:0px;}
#container_main_content .cpt_product_lists table{width:100%;}
#container_top_right .cpt_language_selection, #container_top .cpt_custom_html{width:auto;display:inline;line-height:30px;//height:30px;}
#container_top_right .cpt_language_selection{text-align:right;}
#container_top_right .cpt_language_selection a img{border:#ffffff solid 1px;//margin-top:8px;}
#container_left_sidebar #search {
position: relative;
display: block;
left: 0px;
top: 0px;
width: 220px;
height: 39px;
float: left;
}
#container_left_sidebar .cpt_product_search{
border-top:solid 1px #eee;
border-right:solid 1px #eee;
border-left:solid 0px #a0a0a0;
height:38px;
overflow:hidden;
}
.cpt_product_search form{margin:0px!important;padding:0px 0px 0px 1px;}
#container_left_sidebar .cpt_product_search input{padding:2px;}
#container_left_sidebar .cpt_product_search input#searchstring{width:208px;height:32px;border: solid 1px #707070;padding:2px 2px 2px 8px;}
#container_left_sidebar #search #search_butt {
position: absolute;
left: 190px;
top: 10px;
width: 13px;
height: 14px;
cursor: pointer;
}
#container_main_content ul{list-style-position:outside;
line-height:20px;
-webkit-padding-start: 0px;
padding-left:0;
}
#container_main_content ul li{margin-left:17px;}
#container_main_content .cpt_product_description ul li{margin-left:17px;padding-left:0;}
#container_main_content .cpt_product_description td p{margin:0;}
#searchstring{width:60%;}
.aqu_wave{background:#3b5998;border-bottom: 1px solid #133783;border-top: 1px solid #4e69a2;overflow:hidden;background-image: linear-gradient(#4e69a2, #3b5998 50%);}
.snow {background:url(../../images/snow.jpg) top center repeat-x;height:15px; top: 175; left:0px; right:0;}
.aqu_top{background:#3b5998;height:40px;max-width:1500px;min-width:1240px;//width:expression(document.body.clientWidth < 1240? "1240px":document.body.clientWidth > 1500? "1500px":"auto");margin:0 auto;}
.aqu_top_bar{height:140px;max-width:1500px;min-width:1240px;margin:0 auto;width:auto;position:relative;//width:expression(document.body.clientWidth < 1240? "1240px":document.body.clientWidth > 1500? "1500px":"auto");}
.aqu_main{max-width:1500px;min-width:1240px;margin:0 auto;//width:expression(document.body.clientWidth < 1240? "1240px":document.body.clientWidth > 1500? "1500px":"auto");}
.aqu_main_table{padding:0;margin:0;}
.aqu_company{font-size:38px;text-transform:uppercase;margin:35px 10px 0 0;text-align:left;white-space:nowrap;}
.aqu_company a{text-decoration:none;font-weight:normal;}
.aqu_company .light{color:#deedfd;font-weight: normal;}
.aqu_company a:hover .light{color:#fff;}
.aqu_company .dark{color:#202020;font-weight:bold;}
.aqu_company a:hover .dark{color:#000;}
.block_tag_cloud{font-size:15px;}
.block_tag_cloud a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;word-spacing:110%;letter-spacing:120%;}
.current-rating1 div{line-height:20px;//height:20px;font-size:1px;}
.sm-current-rating1{line-height:13px;//height:13px;font-size:1px;}
#container_main_content .cpt_maincontent .cpt_custom_html{float:none;padding:0;}
.cpt_maincontent h1.aqu_browse{font-size:14px;line-height:30px;margin:10px 0;padding:0 10px;color:#444;text-transform:uppercase;background:#fafafa;}
.footer-item {width: 245px;margin:0;}
.footer-icon-1 {display: inline-block;opacity: 0.8;
width: 40px;
height: 40px;
background-image: url(//www.komplekttorg.ru/published/publicdata/KOMPLE48SHOP/attachments/SC/images/pictes.png);
background-repeat: no-repeat;
background-position: 0 0;
}
.footer-icon-2 {display: inline-block;opacity: 0.8;
width: 41px;
height: 40px;
background-image: url(//www.komplekttorg.ru/published/publicdata/KOMPLE48SHOP/attachments/SC/images/pictes.png);
background-repeat: no-repeat;
background-position: -40px 0;
}
.footer-icon-3 {display: inline-block;opacity: 0.8;
width: 48px;
height: 40px;
background-image: url(//www.komplekttorg.ru/published/publicdata/KOMPLE48SHOP/attachments/SC/images/pictes.png);
background-repeat: no-repeat;
background-position: -82px top;
}
.footer-icon-4 {display: inline-block;opacity: 0.8;
width: 40px;
height: 40px;
background-image: url(//www.komplekttorg.ru/published/publicdata/KOMPLE48SHOP/attachments/SC/images/pictes.png);
background-repeat: no-repeat;
background-position: -130px top;
}
.footer-link span:hover {background-size:162px 34px;opacity: 1.0;}
.footer-link {
display: inline-block;
text-decoration: none;
margin-right:15px;
cursor: pointer;
cursor: hand;
color: #646464;
vertical-align: middle;
}
.small{font-size:90%;}
.big{font-size:150%;}
.background1, .background1 td{background-color:#eeeeea ;}
.btn_checkout{font-size:18px;font-weight:bold;height:30px;width:170px;margin:10px;padding:3px 5px;}
.prdbrief_add2cart{padding:5px 0;}
.prdbrief_brief_description {line-height: 20px;}
.error_block{font-weight:bold;color:red;}
.product_brief_block {overflow:hidden;zoom:1;}
.product_brief_block .prdbrief_thumbnail {float:left;margin-right:5px; margin-top:5px;}
.prdbrief_thumbnail img {margin-right:10px;}
.product_brief_block .sm-current-rating1{margin-left:155px;}
.prdbrief_price {width:138px;}
#tbl-checkout-progress td{vertical-align:top;font-size:0.7em;}
.current_prd_thumbnail img{border:#BBBBBB 3px solid;}
a.prd_thumbnail img{border:#FFFFFF 3px solid;}
a.prd_thumbnail:hover img{border:#BBBBBB 3px solid;}
.news_date{color:#ab2e19;font-weight:bold;padding-left:20px;}
.news_title{padding-bottom:10px;color:#333;padding-left:20px;}
.news_title a{color:#333;font-weight:normal;}
.news_viewall{padding-bottom:10px;text-align:right;}
.news_subscribe, .news_thankyou{padding:5px 0 0 10px;border-top:1px solid #f2f2f2;}
.news_subscribe .input_message, .news_subscribe .input_message_focus{width:175px;margin:3px 0;}
.news_subscribe div,.news_subscribe form{display:inline;}
.news_subscribe img{vertical-align:middle;}
h1.welcome{margin:0;border-bottom:1px solid #F2F2F2;padding:4px 0;font-size:20pt;font-family:"Arial", Times, serif;}
.post_title{color:#666;margin-top:15px;margin-left:15px;margin-bottom:0px;font-size:120%;}
.post_title a {text-decoration:none;}
.post_date{color:#666;border:0px solid #EEE;border-top-width:1px;margin-left:15px;margin-bottom:0px;}
.post_content{padding-left:15px;}
.cmp_headers{background-color:#c7e2f2;}
.cmp_column_odd{background-color:white;vertical-align:top;}
.cmp_column_even{background-color:#ebf3f7;vertical-align:top;}
#cmp-table tr:hover td{background-color:#d5e5fa!important;}
#cmp-table tr td{text-align:center;padding:6px;}
#cmp-table tr td.cmp_headers{text-align:left;}
.regularPrice{color:brown;text-decoration:line-through;}
.totalPrice{color:#ab2e19;font-weight:bold;font-size:18px;margin:5px 0 0 0;}
.product_list .totalPrice{color:#fff;background-color:#FF6600;font-weight:normal;position:absolute;bottom:75px;right:3;}
.youSaveLabel{font-size:75%;}
.youSavePrice{font-size:75%;}
.cpt_product_price {line-height: 20px;}
.prd_out_of_stock{font-style:italic;color:red;}
.cpt_product_category_info a, .cat_path_in_productpage a{font-size:14px;margin-left:0px;}
.cpt_product_related_products {text-align:left;}
.review_block{margin-left:20px;}
.review_title{color:#333;margin-top:10px;margin-bottom:0px;font-size:120%;}
.review_date{color:#999;border:0px solid #EEE;border-top-width:1px;font-size:90%;margin-bottom:5px;}
.review_content{color:#333;padding-left:20px;}
.review_showall{margin-left:20px;}
.background_cart_top {color:#fff;background-color:#3b5998;border-bottom:1px #133783 solid;padding-left:10px;}
.background_cart_top h1{display:inline;padding:0px;margin:0px;}
.background_cart_top_frame {background-color:#c4c4c4;border-bottom:1px #adccde solid;padding-left:10px;}
.background_cart_top a{color:#fff;text-decoration: none;}
.background_cart_top a:hover{color:#deedfd;text-decoration: underline;}
#cart_content_tbl{width:100%;}
#cart_content_tbl td{padding:8px 6px 8px 6px;}
#cart_page_title{padding:10px;text-align:left;}
#cart_page_title h1{display inline;padding:0px;margin:0px;}
#cart_clear{padding-right:22px;text-align:right;}
#cart_clear a{font-size:9pt;}
.cart_discount_label{font-weight:bold;}
#cart_total_label{font-size:130%;font-weight:bold;}
#cart_total{background-color:#c7e2f2;font-size:18px;font-weight:bold;padding:10px;white-space:nowrap;}
#cart_checkout_btn{padding-top:20px;}
.cart_product_brief_description p{font-size:12px;}
#cart_content_header td{font-weight:bold;}
.cart_apply_for_discounts_extra{font-size:12px;color:#777;}
.cart_product_quantity{text-align:center;}
.rcat_root_category{font-size:18px;font-weight:bold;line-height:150%;text-decoration:none;color:#275987;}
.rcat_root_category:hover{border-bottom:solid 1px;}
.rcat_products_num{color:#999999;font-size:12px;}
.rcat_child_categories a{line-height:150%;font-weight:normal;}
#reg_fields_tbl td{padding:5px;}
#reg_auth_fields td{background-color:#D3D8E8;}
#reg_confcode td{background-color:#c7e2f2;}
#reg_fields_tbl td input, .addressform td input{width:300px;}
#subscribed4news{width:auto!important;}
#reg_fields_tbl td textarea, .addressform td textarea{width:300px;height:95px;}

#cat_advproduct_search{background-color:#c7e2f2;margin-right:10px;width:232px;}
#cat_advproduct_search form{padding:10px;}
#cat_advproduct_search td{vertical-align:top;}
#cat_advproduct_search td{vertical-align:top;}
#cat_advproduct_search select{width:100%;}
#cat_advproduct_search form, #cat_advproduct_search table{//width:100%;}
#cat_advproduct_search h3{padding:0px;margin:10px 10px 0 10px;font-size:16px;}
#cat_info_left_block, #cat_advproduct_search{float:left;width:100%; }
#cat_info_left_block p{font-size:14px;}
.cpt_maincontent center{clear:both;}
#cat_top_tree{overflow:hidden;margin-top:0px;}
.hndl_submit_prds_cmp, #cat_product_sort{margin:10px 0;font-size:13px;}
.prdbrief_name {line-height:20px;}
.prdbrief_name p {line-height:20px; margin-top: 4px;  margin-left: 12px; margin-bottom: 4px;}
.prdbrief_name a{font-size:18px;text-decoration:none;line-height:25px;}
.prdbrief_name a:hover{border-bottom:solid 1px;}
.prdbrief_load {margin-left:-5px;}
.prdbrief_load a:hover {border-bottom:none;}
ul.product_list li{text-align:center;position:relative;}
ul.product_list li table{margin:0 auto;}
.product_list a{font-size:100%;text-decoration:none;color:#000;}
.product_list a:hover{text-decoration:underline;}
.product_list a:hover img, .product_list td a:hover{border:none;}
.product_list a img {padding-right:10px;}
.product_option{width:99%;//width:auto;position:relative;zoom:1;}
.cpt_root_categories td{vertical-align:top;}
.checkout_noframe_title{padding:8px 0px 2px 20px;}
#checkout_have_account{padding:15px;background-color:#c7e2f2;margin:0 -5px 15px -5px;font-size:15px;}
#checkout_have_account a{padding:5px 15px 6px 15px;margin-left:30px;text-decoration: none;}
#checkout_have_account a:hover{color:#fff;background-color: #36a420;}
#checkout_logininfo{width:452px;}
#checkout_logininfo .inputtext, #checkout_addresses .inputtext, #checkout_addresses textarea{width:200px;}
.paddingblock input.checkout_buttons, .checkout_buttons a, #reg_submit_btn, .reg_buttons{
    background-color: #42b72a;
    color: #fff;
    height: 30px;
    width: auto;
    font-size: 16px;
    font-weight: bold;
    border: #42b72a 1px solid;
    border-radius: 3px;
    padding:0 15px;
    margin:5px 0;}
.paddingblock input.checkout_buttons:hover, .checkout_buttons a:hover, #reg_submit_btn:hover, .reg_buttons:hover{background-color: #36a420;}
.gr_button{
    height: 30px;
    width: auto;
    text-align: center;
    text-decoration: none;
    border: #e4f0f6 1px solid;
    border-radius: 3px;
    display: block;
    padding: 12px 20px 0 20px;}
.gr_button:hover{
    background-color: #f6f7f9;
    border: #dddfe2 1px solid;
    border-radius: 3px;
    color: #1d2129;}
.checkout_steps_divider{width:40px;height:1px;background-color:#adccde;overflow:hidden;}
#checkout_addresses{width:auto;}
#checkout_addresses td{}
tr#ord_total_row *{font-size:105%;font-weight:bold;}
.row_odd td{background-color:#ebf3f7;}
.row_even td{border:0px solid #c7e2f2;border-width:1px 0px;}
.paddingblock {background:#fff;text-align:left;font-size:14px;padding:0px 15px;}
.paddingblock h2{padding:20px 5px;margin-top:0px;}
.paddingblock td{font-size:13px;vertical-align:top;padding:5px;}
.paddingblock p{margin-bottom:10px;}
.paddingblock input{margin:2px 0 0 0;height:30px;}
.asterisk{color:red;}
.cellpadding tr td{padding:5px;}
.cust_name{font-size:110%;font-weight:bold;}
#prddeatailed_container .cpt_product_rate_form table{width:100%;width:auto;}
#block-customerinfo td{font-size:14px;}
.cpt_product_images{float:left;}
body.body-page-404{background:#fff;background-image:none;text-align:left;font-size:12px;}
body.body-page-404 ul, body.body-page-404 li{list-style:none;}
.cpt_product_add2cart_button input{vertical-align:middle;}
.inline_edit {text-align:right;}
.achtung {border:#FC717B 6px solid;background:#eeeeea;padding:10px;}
.background_cart_top input, button {height:30px;width:170px; font-size:14px;}
.country_box_address_elem {width:240px;}
#powered_by{display:none!important;}